.path-node {
	&.page-view-manage-about,
	&.page-node-type--islandora-object {
		ul.primary.nav-tabs {
			border-bottom: 1px solid #000000;
			> li {
				margin-right: 8px;
				width: 120px;
				a {
					border: none;
					outline: none;
					box-shadow: none;
					font-family: "Lato", sans-serif;
					font-style: normal;
					font-weight: 400;
					font-size: 12px;
					line-height: 16px;
					text-align: center;
					text-transform: uppercase;
					color: #000000;
					padding-bottom: 15px;
					&:hover,&:focus,&:active {
						border: none;
						outline: none;
						box-shadow: none;
					}
				}
				&.active, &:hover {
					position: relative;
					a {
						border: none;
						&::after {
							content: "";
							display: block;
							width: 100%;
							height: 8px;
							position: absolute;
							bottom: -6px;
							left: 0;
							background: url(../images/tab-active.png) no-repeat center;
							transform: rotate(180deg);
						}
					}
				}
			}
		}
		main.main-content {
			> .section {
				> .block {
					padding-left: 1rem;
					padding-right: 1rem;
				}
			}
		}
		.about-primary-button {
			background: $steelblue;
			color: $white;
			padding: 13px 22px!important;
			font-size: 12px;
			line-height: 16px;
			border-radius: 3px;
			text-transform: uppercase;
			border: none;
			&:hover, &:focus {
				background: $steelblue;
			}
		}
		.about-secondary-button {
			background: transparent;
			color: $steelblue;
			padding: 13px 22px!important;
			font-size: 12px;
			line-height: 16px;
			border-radius: 3px;
			text-transform: uppercase;
			border: 1px solid $steelblue;
			&:hover, &:focus {
				background: transparent;
			}
		}
		.about-section-wrapper {
			display: flex;
			margin-top: 40px;
			.thumbnail-wrapper {
				margin-right: 20px;

				img {
					padding: 0;
				}
			}
			.citation-wrapper {
				> h5 {
					margin-bottom: 0;
				}
			}
			.csl-bib-body {
				span {
					font-family: Lato,sans-serif;
					font-style: normal;
					font-weight: 400;
					font-size: 1rem;
					line-height: 1.5rem;
					margin: 0;
				}
			}
		}
		.about-table-content-wrapper {
			margin-top: 40px;
			.about-table-main {
				border: 1.25px solid #55565A;
				border-top: 0;
				margin-top: -3px;
				.main-content-row {
					border-bottom: 1px solid #808080;
					padding: 0.9rem 1em;
					display: grid;
					grid-template-columns: 200px auto auto;
					grid-column-gap: 1em;
					margin: 0;
					&:last-child {
						border-bottom: 0;
					}
					.row-inline-button-edit {
						text-align: right;
						a {
							background: #336699;
							color: #ffffff;
							padding: 9px 22px;
							font-size: 12px;
							line-height: 16px;
							border-radius: 3px;
							text-transform: uppercase;
							border: none;
						}
					}
				}
			}
		}
		// About Page
		.about-table-content-wrapper,
		.item-description-wrapper {
			width: 100%;
			padding: 0 !important;
			&.collapsed {
				h3 a {
					&::after {
						transform: rotate(180deg);
						transform-origin: center;
					}
				}
			}
			.field-group-wrapper {
				border: 1.25px solid #55565A;
				border-top: 0;
				margin-top: -3px;
			}
			h3 {
				border: 1.25px solid $coolgrey;
				border-bottom-right-radius: 4px;
				border-bottom-left-radius: 4px;
				margin: 0;
				font-size: 14px;
				line-height: 17px;
				color: black;
				text-transform: uppercase;
				a {
					color: black;
					border: none;
					position: relative;
					width: 100%;
					display: block;
					padding: 0.9rem 1em;
					text-decoration: none;
					&::after {
						width: 18px;
						height: 18px;
						display: block;
						content: "";
						position: absolute;
						right: 12px;
						background-image: url(/themes/custom/leaf_base/images/form_icons/collapse_ic.svg);
						background-size: contain;
						background-position: center;
						background-repeat: no-repeat;
						transition: all 0.3s ease-in-out;
						top: 30%;
					}
					&.collapsed {
						&::after {
							transform: rotate(180deg);
							transform-origin: center;
						}
					}
				}
			}
		}
		article.node--type-islandora-object {
			.field__label {
				margin-bottom: 5px;
			}
			.field__item {
				line-height: 24px;
			}
		}

		// Metadata table
		.view-id-manage_about.view-display-id-block_1 {
			.about-table-content-wrapper h3 {
				border-radius: 4px;
			}
			.about-table-main {
				border-bottom-left-radius: 4px;
				border-bottom-right-radius: 4px;
				padding: 0 10px 5px;
			}
			.field_value {
				font-size: 1rem;

				&.capitalize {
					text-transform: capitalize;
				}

				a {
					text-decoration: underline;
				}
			}
			li.list-group-item {
				padding: 0;
				border: none;
				// display: flex;

				&:not(:last-child) {
					margin-bottom: 5px;
				}

				> a {
					// order: -1;
					margin-left: 5px;
				}
			}
		}
	}
	.field-group-header-button {
		text-align: left;
		padding: 20px;
		a {
			background: $steelblue;
			color: $white;
			padding: 13px 22px;
			font-size: 12px;
			line-height: 16px;
			border-radius: 3px;
			text-transform: uppercase;
			border: none;
			&:hover, &:focus {
				color: $white!important;
				border: none;
				text-decoration: none;
			}
		}
	}
	.field-group-footer-button {
		text-align: right;
		padding: 20px;
		a {
			background: $steelblue;
			color: $white;
			padding: 13px 22px;
			font-size: 12px;
			line-height: 16px;
			border-radius: 3px;
			text-transform: uppercase;
			border: none;
			&:hover, &:focus {
				color: $white!important;
				border: none;
				text-decoration: none;
			}
		}
	}

	&.page-view-manage-about {
		.field-group-html-element {
			.field {
				border-bottom: 1px solid $darkgray-light;
				padding: 0.9rem 1em;
				display: grid;
				grid-template-columns: 1fr 2.5fr;
				grid-column-gap: 1em;
				margin: 0;
				&:last-of-type {
					border-bottom: none;
				}
				.field__item,
				.field__label {
					font-size: 16px;
					line-height: 24px;
				}
			}
		}
		.view-content .node__content{
			display: block;
			margin-top: 40px;
    		padding: 0;
			.views-element-container {
				padding: 0;
			}
		}
		.table-content {
			.table-responsive {
				padding-right: 0.9375rem;
				padding-left: 0.9375rem;
			}
			&+nav{
				margin-bottom: 1.5rem;
			}

			table {
				width: 100%;
				margin: 1.5rem 0;
				thead {
					tr {
						background: #E1E8F0;
					}
				}

				td, th {
					border: 1px solid #dddddd;
					text-align: left;
					padding: 8px;
					&:first-child {
						width: 125px;
					}
				}
				th {
					&.views-field a {
						color: black;
						border: none;
					}
				}
				td {
					&.views-field a {
						color: black;
						font-weight: normal;
						border-bottom: 1px solid black !important;
					}
				}
			}
		}
	}
}

.block-leaf-workflow-block {
	form#leaf-workflow-form {
		.action-buttons {
			.form-submit {
				&:nth-child(2) {
					width: auto;
    				margin-left: 13px;
				}
			}
		}

		.form-heading {
			h6 {
				color: $steelblue-dark;
				font-size: 1rem;
			}
		}

		.form-item {
			&:first-child {
				.label {
					margin-right: 4rem;
				}
			}
			.label {
				margin-right: 24px;
			}

			.js-form-item {
				display: flex;
				align-items: center;
				&-description {
					display: block;
					label {
						margin-bottom: 10px!important;
					}
				}
				&-assign-to {
					input {
						width: 50%;
					}
				}
				legend {
					font-size: inherit;
					width: unset;
					max-width: unset;
					float: left;
					margin: 0;
				}
				.radio {
					display: flex;
					margin-left: 16px;
					.js-form-type-radio {
						label {
							padding-left: 10px;
							font-size: inherit;
							font-weight: normal;
						}
					}
				}
				label {
					margin: 0;
					padding-right: 10px;
					font-weight: normal;
					text-transform: none;
					font-size: 1rem;
				}
			}
		}
	}
}

.view-id-content_revision_custom {
	.no-result {
		&~.about-table-content-wrapper.history-table {
			display: none;
		}
	}
}
